# Generated by Django 2.2.7 on 2019-11-20 19:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ProyectoApp', '0003_auto_20191120_1522'),
    ]

    operations = [
        migrations.AddField(
            model_name='bicicletas',
            name='tipo',
            field=models.CharField(choices=[('R', 'Ruta/Road'), ('M', 'Montaña/Mountain'), ('P', 'Pista/Track')], default='', max_length=20),
        ),
    ]
